Contacts
List Received Invitations Endpoint
AuthorizationBearer <token>
In: header
Query Parameters
linkedin_account_idstring
cursor?string|null
limit?integer
Default
50Range
1 <= value <= 100Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/contacts/invitations/received?linkedin_account_id=string"{
"items": [
{
"id": "string",
"name": "string",
"headline": "string",
"profile_url": "string",
"profile_picture_url": "string",
"public_identifier": "string",
"received_at": "2019-08-24T14:15:22Z",
"note": "string",
"inviter_provider_id": "string",
"mutual_connections": 0
}
],
"cursor": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}